cURL
curl --request POST \
--url https://gateway.7exchange.io/customer/1.0.0/organization/createDocument/{organizationId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'tenantId: <tenantid>' \
--header 'token: <token>' \
--data '
[
{
"purpose": [
"<string>"
],
"name": "<string>",
"documentType": [
"<string>"
],
"location": "<string>",
"verificationResponse": "<string>",
"status": [
"<string>"
],
"metadata": [
{
"name": "<string>",
"type": "<string>",
"value": "<string>"
}
]
}
]
'import requests
url = "https://gateway.7exchange.io/customer/1.0.0/organization/createDocument/{organizationId}"
payload = [
{
"purpose": ["<string>"],
"name": "<string>",
"documentType": ["<string>"],
"location": "<string>",
"verificationResponse": "<string>",
"status": ["<string>"],
"metadata": [
{
"name": "<string>",
"type": "<string>",
"value": "<string>"
}
]
}
]
headers = {
"tenantId": "<tenantid>",
"token": "<token>",
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
tenantId: '<tenantid>',
token: '<token>',
Authorization: 'Bearer <token>',
'Content-Type': 'application/json'
},
body: JSON.stringify([
{
purpose: ['<string>'],
name: '<string>',
documentType: ['<string>'],
location: '<string>',
verificationResponse: '<string>',
status: ['<string>'],
metadata: [{name: '<string>', type: '<string>', value: '<string>'}]
}
])
};
fetch('https://gateway.7exchange.io/customer/1.0.0/organization/createDocument/{organizationId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"reason": "<string>",
"path": "<string>",
"method": "<string>",
"message": "<string>",
"timestamp": "<string>",
"status": 123
}"<unknown>"Organization
Create business customer documents
POST
/
organization
/
createDocument
/
{organizationId}
cURL
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Body
application/json
⌘I

